reporting: "off"
startuppopupversion: 1
git:
  paging:
    colorArg: always
    pager: delta --dark --paging=never --24-bit-color=never --theme 'Solarized (dark)'
keybinding:
  universal:
    nextTab: '>'
    prevTab: '<'

